Bug 133339 - getconf(1) man page is missing
Summary: getconf(1) man page is missing
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: man-pages (Show other bugs)
(Show other bugs)
Version: 3.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ivana Varekova
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 170445
TreeView+ depends on / blocked
 
Reported: 2004-09-23 10:28 UTC by Nick Strugnell
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-14 04:24:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nick Strugnell 2004-09-23 10:28:45 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.3)
Gecko/20040803

Description of problem:
The man page for getconf is missing

Version-Release number of selected component (if applicable):
glibc-common-2.3.2-95.27

How reproducible:
Always

Steps to Reproduce:
1. man getconf
2.
3.
    

Actual Results:  no man page

Expected Results:  man page

Additional info:

Man page available at http://bama.ua.edu/cgi-bin/man-cgi?getconf+1 but
I don't know how close this one is to the GNU one.


Note You need to log in before you can comment on or make changes to this bug.